html,
body{
    font-family: 'Manrope', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6{
    font-family: 'Manrope', sans-serif;
    font-weight:700;
    letter-spacing:-0.02em;
}

.btn{
    font-family:'Manrope',sans-serif;
    font-weight:600;
}

input,
textarea,
select{
    font-family:'Manrope',sans-serif;
}

.nav-link,
.menu>li>a{
    font-family:'Manrope',sans-serif;
    font-weight:600;
}
.header-dropdown ul a
{
	text-transform: uppercase;	
}
.logo
{
	max-width:320px;
}
.header-middle
{
	padding: 1.7rem 0;
}
.home-top-container {
    margin-bottom: 2.1rem
}

.home-top-container .banner {
    height: 100%
}

.home-top-container .banner figure {
    height: 100%
}

.banner1,
.banner4 {
    background-color: #3e4b5b
}

.banner1 img,
.banner4 img {
    max-height: 500px;
    height: 100%;
    object-fit: cover
}

.banner2,
.banner3 {
    background-color: #f4f4f4
}

.banner2 img,
.banner3 img {
    max-height: 240px
}

.home-banner .banner-layer {
    padding-bottom: 2px;
    left: 7%;
    top: 5.4%
}

.home-banner h4 {
    padding-bottom: 1.1rem;
    font-size: 0.9em;
    letter-spacing: 0.063em;
    font-weight: 500;
    opacity: 0.7;
	color:#0e2c67;
}

.home-banner h5 {
    font-size: 0.875em;
    margin-top: -4px
}

.home-banner h5 b {
    font-size: 0.93em
}

.home-banner em {
    font-size: 2em;
    font-style: normal;
    vertical-align: middle
}

.home-banner .btn {
    padding: 1em 3em;
    color: #222529
}
.btn-md {  
    font-size: 1.32rem;
}
.banner2 img {
    border: 0.5em solid #0e2964;
}
.home-banner .owl-dots {
    position: absolute;
    bottom: 37px;
    left: 5.5%
}

.home-banner .owl-dots .owl-dot span {
    width: 14px;
    height: 14px;
    border-color: #222529
}

.home-banner .owl-dots .owl-dot.active span,
.home-banner .owl-dots .owl-dot:hover span {
    border-color: #222529
}

.home-banner .owl-dots .owl-dot.active span:before,
.home-banner .owl-dots .owl-dot:hover span:before {
    width: 4px;
    height: 4px;
    margin-left: -2px;
    margin-top: -2px;
    background: #222529
}

.home-banner h2 {
    padding-bottom: 4px;
    font-size: 2.5em;
    letter-spacing: 0.002em;
    font-family: "Segoe Script", "Savoye LET"
}

.home-banner h3 {
    font-size: 4.25em
}

.home-banner h5 {
    margin: -6px -2px 2.1rem 0;
    font-size: 0.6875em
}

.home-banner .coupon-sale-text {
    padding: 4px 7px;
    margin: 0 0.5em 0 0.9em;
    font-size: 1.09em
}

.banner2 h3 {
    font-size: 1.3em;
	line-height:1.2em;
}

.banner2 h4 {
    padding-bottom: 4px;
    font-size: 1.8125em;
    font-weight: 800;
    letter-spacing: -0.015em
}

.banner2 del {
    margin-right: 2px
}

.banner2 sup {
    top: -0.34em;
    font-size: 70%;
    font-weight: 700
}

.banner2 .banner-layer {
    left: 6%;
    top: 6%;
	right: 6%;
	text-align:center;
}

.banner2 .banner-layer img {
    max-width: 48px;
    margin-top: 3.65em
}

.banner2 .btn {
    padding: 1rem 1rem 1.1rem;
    font-size: 1.2rem
}

.banner3 .banner-label {
    position: absolute;
    border-radius: 50%;
    padding-top: calc(1em - .4em);
    width: 2.184em;
    height: 2.184em;
    background-color: #222529;
    letter-spacing: -0.08em;
    line-height: 1;
    color: #fff;
    text-align: center
}

.banner3 .left-label {
    left: 10%;
    top: 11.4%;
    font-size: 1.0303em
}

.banner3 .right-label {
    right: 10.2%;
    top: 11.4%;
    font-size: 0.75em
}

.banner3 .right-label sub {
    font-size: 3px
}

.banner3 .bottom-label {
    font-size: 0.63em;
    right: 12.2%;
    bottom: 14.7%
}

.banner3 .bottom-label sub {
    font-size: 3px
}

.banner3 h3 {
    padding-bottom: 1px;
     font-size: 1.3em;
	line-height:1.2em;
}

.banner3 h4 {
    margin-bottom: 1.6rem;
    font-size: 0.93em;
    font-weight: 600
}

.banner3 .btn {
    font-size: 1em;
    padding: 1em 3em 0.94em
}

.banner3 sup {
    position: static;
    font-size: 75%
}

.banner3 sub {
    display: block;
    font-size: 4px;
    line-height: 1;
    position: static;
    font-weight: 400;
    letter-spacing: 0;
    padding-left: 0.1em;
    letter-spacing: -0.025em;
    opacity: 0.5
}

.banner3 small {
    letter-spacing: -0.025em;
    font-size: 70%;
    display: inline-block;
    font-weight: inherit
}

.banner3 figure {
    border: 0.5em solid #5a5a5c;
}

.banner3 img {
    max-height: 220px
}

.banner3 .banner-layer {
    left: 6%;
    top: 6%;
	right: 6%;
	text-align:center;
}

.banner3 .btn {
    font-size: 0.75em;
    padding: 0.83em 1.5em 0.85em
}

.banner4 .btn-block {
    background-color: #000;
    width: 95%;
    transform: translateX(11px)
}
.banner4 h2 {
    padding-bottom: 4px;
    font-size: 1.5em;
    letter-spacing: 0.002em;
    font-family: "Segoe Script", "Savoye LET";
	margin-bottom:0.25em;
}
.banner4 h3 {    
    margin-bottom: 1.53rem;
    font-size: 1.5em;
    text-transform: capitalize;
    letter-spacing: 0.01em
}

.banner4 .coupon-sale-text {
    padding: 0.5em 0.69em 0.55em;
    margin-bottom: 1.4rem;
    margin-left: -2px
}

.banner4 .coupon-sale-text i {
    font-weight: 700;
    font-size: 0.32em
}

.banner4 .coupon-sale-text sub {
    bottom: 0px;
    left: 4px;
    font-size: 50%
}

.banner4 .coupon-sale-text b {
    display: inline-block;
    margin-left: 2px;
    padding: 4px 8px 4px 7px;
    font-size: 0.8em
}

.banner4 .banner-layer {
    top: 80%;
    left: 10%;
}

.banner4 .btn-lg {
    padding: 1em 3em;
    font-size: 1.32rem
}
@media (max-width:1199px) {
    .home-top-container .banner {
        font-size: 1.2rem
    }
    .product-widgets.row .product-widget figure {
        height: 84px
    }
}

@media (max-width:991px) {
    .banner2 .banner-layer {
        top: 19%
    }
}

@media (max-width:576px) {
    .banner1 img,
    .banner4 img {
        min-height: 400px
    }
}
.contact-info h2
{
	font-size: 2.2rem;
	font-weight:600;
}
.contact-info  .form-bg
{
	border:1px solid #eee;
	padding:30px;
	box-shadow: -6px 6px 0px rgba(0,0,0,0.05);
}
.about-section h2.subtitle {
	font-size:2.2rem;
	font-weight: 600;
}
.about-section h5 {
	font-size:1.7rem;
	font-weight: 600;
	margin-bottom: 0.5rem;
}
.about-section ul li i{
	margin-right:0.5rem;
}
.about-section ul{
    margin-left: 1.5rem;
	margin-bottom: 1.5rem;
}
.about-section ul li{
    margin-bottom: 0.5rem;
}
b, strong {
    font-weight: 600;
}
.nav-tabs.list .nav-item {
    padding: 0;
}
.widget-dashboard h2 {
    margin-top: -1px;
    margin-bottom: 1.5rem;
    font-size: 1.6rem;
}
.dashboard-tab-content
{
	border: 1px solid rgba(0, 0, 0, 0.08);
    padding: 30px 30px;
    border-radius: 8px;
}
h3.account-sub-title 
{
	font-size: 2rem;
	text-decoration:underline;
}
h2.account-sub-title 
{
    font-size: 2.5rem;
    margin-bottom: 0.5rem !important;
}
.verifytag
{
	color: #155724;
	background-color: #d4edda;
	border-color: #c3e6cb;
	display: inline-block;
	padding: 0.25rem 1.5rem;
	font-size: 1.23rem;
	font-weight: 600;
	border-radius: 2rem;	
}
.verifytag i {
	margin-right:0.25rem;	
}
.idtag
{
	display: inline-block;
	font-size: 1.6rem;
	font-weight: 600;
	margin: 0 1rem;
}
.section-elements .icon-box {
    display: block;
    box-shadow: -4px 4px 0 0 rgba(0, 0, 0, 0.084);
    padding: 1.4rem 0;
    background: linear-gradient(135deg, #0169fe 0, #383f48 100%);
    position: relative;
    overflow: hidden;
    text-align: center;
    margin-bottom: 3rem;
	border:1px solid #eee;
	border-radius: 2px;
}

.section-elements .icon-box i {
    font-size: 3.2rem;  
    position: relative
}

.section-elements .icon-box i:last-child {
    font-size: 6.4rem;
    position: absolute;
    top: -1.8rem;
    opacity: 0.08;
    right: -1.8rem;
    color: #777
}

.section-elements .icon-box h5 {
    position: relative;
    font-size: 1.5rem;
    font-weight: 600;
    text-transform: ;
    margin: 1.2rem 0 0;
	color:#262b43;
}
.section-elements .icon-box h3 {
    position: relative;
    font-size: 1.8rem;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0.5rem 0 0;	
}
.section-elements .icon-box:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: auto;
    background: #fff
}
.nav-tabs
{
	    padding-bottom: 0px;
}
.product-single-tabs .tab-pane{
	padding-top: 0rem;
}
.product-single-tabs .nav-tabs {
    display: flex;
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
}

.product-single-tabs .nav-item {
    margin-right: 10px;
}

.product-single-tabs .nav-link {
    display: block;
    padding: 12px 20px;
    font-weight: 600;
    color: #333;
    border: none;
}

.product-single-tabs .nav-link.active {
    color: #0d6efd;
    border-bottom: 2px solid rgb(13, 110, 253);
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6
{
	color:#262b43;
}
body
{
	color:#262b43;
}
.text-underline
{
	text-decoration:underline;
}

/* Coupon */

.coupon-sec{
    margin-bottom:30px;
}

.coupon-sec .coupon{
    display:flex;
    align-items:stretch;
    height:130px;
    border-radius:12px;
    overflow:hidden;
    background:#f4f5fb;
    position:relative;
 
}

/* Left strip */

.coupon-sec .left{
    width:52px;
    display:flex;
    justify-content:center;
    align-items:center;
    writing-mode:vertical-rl;
    transform:rotate(180deg);
    color:#fff;
    font-size:15px;
    font-weight:600;
    letter-spacing:3px;
    flex-shrink:0;
	text-transform:uppercase;
}
.coupon-sec .left::after{
    content:"";
    position:absolute;
    top:0;
    right:-6px;
    width:12px;
    height:100%;
    background: radial-gradient(circle at left, transparent 9px, #fff 9px);
    background-size: 10px 19px;
    background-repeat:repeat-y;
}
/* Center */

.coupon-sec .center{
    flex:1;
    display:flex;
    flex-direction:column;
    align-items:center;
    text-align:center;
    padding:15px 18px;
    box-sizing:border-box;
}

.coupon-sec .center h2{
    margin:0 0 8px;
}

.coupon-sec .center h3{
    margin:0 0 8px;
}

.coupon-sec .center small{
    margin:0 0 12px;
}

.coupon-sec .center .payVoucher,
.coupon-sec .center .paid-badge{
    margin-top:auto; /* Pushes button/badge to the bottom */
}

.coupon-sec .center h2{
    margin:0;
    font-size:18px;
    font-weight:700;
    text-transform:uppercase;
    text-decoration:underline;
    color:#262b43;
}

.coupon-sec .center h3{
    margin:6px 0;
    font-size:22px;
    font-weight:700;
    color:#262b43;
}

.coupon-sec .center small{
    display:block;
    margin-bottom:10px;
    font-size:13px;
    line-height:18px;
    text-transform:capitalize;
    color:#666;
}

/* Paid Badge */

.paid-badge{
    display:inline-block;
    background:#28a745;
    color:#fff;
    padding:6px 18px;
    border-radius:30px;
    font-size:12px;
    font-weight:600;
    text-transform:uppercase;
}

/* Pay button */

.coupon-sec .payVoucher{
    padding:7px 18px;
    font-size:13px;
    font-weight:600;
    border-radius:30px;
}

/* Ticket holes */

.coupon-sec .coupon:before,
.coupon-sec .coupon:after{
    content:"";
    position:absolute;
    width:26px;
    height:26px;
    background:#fff;
    border-radius:50%;
    top:50%;
    transform:translateY(-50%);
}

.coupon-sec .coupon:before{
    left:-13px;
}

.coupon-sec .coupon:after{
    right:-13px;
}
.coupon{
    background:#F5F7FC;
}

.left.bg-success{
    background:#2563EB !important;
}

.left.bg-danger{
    background:#DC3545 !important;
}

.center h2,
.center h3{
    color:#1E293B;
}

.paid-badge{
    background:#10B981;
}

.profile-table th
{
	font-weight:600;
}
.profile-table td
{
	color:#676a7b;
	font-weight:500;	
}
.table.profile-table td, .table.profile-table th
{
	border-top: 1px dashed #dee2e6;
	padding: 1rem .75rem;
}
.table.profile-table tbody tr:first-child th,
.table.profile-table tbody tr:first-child td{
    border-top:none;
}

.rules-list{
    padding-left:20px;
}
.rules-list {
        list-style-type: auto !important;
}
.rules-list li{
        margin-bottom: 8px;
    line-height: 1.8;
    text-align: justify;
    font-weight: 500;
    font-size: 16px !important;
	color:#000;
}
.rules-list li strong
{
	font-weight:500;
}
.rules-list li:last-child{
    margin-bottom:0;
}
.alert-warning p
{
	line-height: 1.8;
    text-align: justify;
    font-weight: 500;
    font-size: 16px !important;
	 margin-bottom:0;
}
.main-nav .menu>li>a {
    font-size: 13px;
    font-weight: 600;  
}
.razorpay-box{
    display:block;
    align-items:center;
    gap:15px;
    padding:20px 15px 0px;
    margin:20px 0;
    border:1px solid #e5e7eb;
    border-radius:8px;
    background:#fafbff;
    transition:.3s;
}

.razorpay-box:hover{
    border-color:#528FF0;
    box-shadow:0 4px 12px rgba(82,143,240,.15);
}

.razorpay-box img{
    width:120px;
    height:auto;
    flex-shrink:0;
	margin-bottom:10px;
}

.razorpay-content{
    line-height:1.4;
}

.razorpay-content strong{
    display:block;
    color:#0f172a;
    font-size:15px;
    margin-bottom:4px;
    font-weight:600;
}

.razorpay-content p{
    margin:0;
    color:#6b7280;
    font-size:13px;
}

@media(max-width:576px){

    .razorpay-box{
        flex-direction:column;
        text-align:center;
    }

    .razorpay-box img{
        width:140px;
    }
}
.checkout-container .custom-control
{
	    margin:0.5rem 0rem !important;
		padding:0rem;
}

.user-info{
    display:inline-flex;
    align-items:center;
    font-size:14px;
    color:#333;
}

.user-info i{
    font-size:22px;
    color:#0d6efd;
    margin-right:8px;
}

.header-link{
    display:inline-flex;
    align-items:center;
    gap:7px;
    font-size:14px;
    font-weight:600;
    color:#333;
    text-decoration:none;
    transition:all .25s ease;
}

.header-link i{
    font-size:15px;
    transition:all .25s ease;
}

.header-link:hover{
    color:#0d6efd;
    text-decoration:none;
}

.header-link:hover i{
    transform:translateY(-1px);
}

.login-lnk i{
    color:#28a745;
}

.logout-lnk i{
    color:#dc3545;
}

.separator{
    margin:0 12px;
    color:#ddd;
}